RubyGems Navigation menu

hybridgroup-ruby-sdl-ffi 0.4.1

Ruby-SDL-FFI is a low-level binding to SDL and related libraries using Ruby-FFI. It provides very basic access to SDL from Ruby without the need for a compiled C wrapper. It aims to be platform and Ruby implementation independent.

Versions:

  1. 0.4.2 - February 06, 2014 (36 KB)
  2. 0.4.1 - October 03, 2013 (35.5 KB)

Runtime Dependencies (1):

  • nice-ffi >= 0.2
  • Requirements:

    SDL >= 1.2.13

    SDL_image >= 1.2.7 (optional)

    SDL_gfx >= 2.0.13 (optional)

    SDL_mixer >= 1.2.8 (optional)

    SDL_ttf >= 2.0.9 (optional)

    Owners:

    Authors:

    • John Croisant, Adrian Zankich

    SHA 256 checksum:

    82f16dcb9c50cc236bce274f5437832e18ef289c0f71945b42ffeadd39360448

    Total downloads 6,219

    For this version 2,603

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 1.8

    Links: